Wild Life: Data Fields - Variables

Wild Life 2.29

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v

All Data Structures Files Functions Variables Typedefs Macros

### - a -

- aaaa_1 : wl_goal
- aaaa_2 : wl_pair_list
- aaaa_3 : wl_stack
- aaaa_4 : wl_triple_list
- already_loaded : wl_definition
- always_check : wl_definition
- attr_list : wl_psi_term

### - b -

- bbbb_1 : wl_goal
- bbbb_2 : wl_pair_list
- bbbb_3 : wl_stack
- bbbb_4 : wl_triple_list
- bestsort : wl_residuation
- broken : wl_tab_brk
- bucketindex : hashentry

### - c -

- cc_cr : wl_resid_block
- cccc_1 : wl_goal
- cccc_4 : wl_triple_list
- children : wl_definition
- code : wl_definition
- column : wl_tab_brk
- combined_name : wl_keyword
- coref : wl_psi_term

### - d -

- data : text_buffer , wl_hash_table , wl_node
- date : wl_definition
- definition : wl_keyword

### - e -

- ef : wl_parse_block
- evaluate_args : wl_definition

### - f -

- feature : psi_arg
- First : wl_ListHeader
- flags : wl_psi_term
- fp : a_stream

### - g -

- GetLinks : wl_ListHeader
- global_value : wl_definition
- goal : wl_residuation
- goal_stack : wl_choice_point

### - i -

- info : hashbucket
- inherited_modules : wl_module
- init_value : wl_definition

### - k -

- key : wl_node
- keyword : wl_definition

### - l -

- Last : wl_ListHeader
- lc : wl_parse_block
- left : wl_node

### - m -

- md : wl_resid_block
- module : wl_keyword
- module_name : wl_module

### - n -

- name_str : psi_feature
- new_value : hashbucket
- next : hashbucket , text_buffer , wl_choice_point , wl_definition , wl_goal , wl_int_list
- Next : wl_ListLinks
- next : wl_operator_data , wl_pair_list , wl_resid_list , wl_residuation , wl_stack , wl_triple_list

### - o -

- old_value : hashbucket
- op : a_stream
- op_data : wl_definition
- open_modules : wl_module
- operator type : wl_operator_data
- options : psi_arg
- osc : wl_parse_block
- ospt : wl_parse_block
- othervar : wl_resid_list

### - p -

- parents : wl_definition
- pending : wl_goal
- precedence : wl_operator_data
- Prev : wl_ListLinks
- printed : wl_tab_brk
- private_feature : wl_keyword
- properties : wl_definition
- protected : wl_definition
- public : wl_keyword

### - r -

- ra : wl_resid_block
- resid : wl_psi_term
- right : wl_node
- rule : wl_definition
- rv : wl_resid_block

### - s -

- sc : wl_parse_block
- size : wl_hash_table
- sol : wl_parse_block
- sortflag : wl_residuation
- source_file : wl_module
- spt : wl_parse_block
- stack_top : wl_choice_point
- status : wl_psi_term
- str : wl_item
- symbol : wl_keyword
- symbol_table : wl_module

### - t -

- tab : wl_item
- time_stamp : wl_choice_point
- timestamp : hashentry
- top : text_buffer
- type : psi_arg , wl_goal , wl_psi_term , wl_stack
- type_def : wl_definition

### - u -

- undo_point : wl_choice_point
- used : wl_hash_table

### - v -

- value_1 : wl_int_list
- value_2 : wl_residuation
- value_3 : wl_psi_term
- value_str : psi_feature
- var : wl_resid_list